Subject: bug#11720: 24.1; outline-mode : cursor and point mismatch ?

From: [email-masked] (N.R.)
Date: Sun, 17 Jun 2012 19:01:03 +0200

Eli Zaretskii <[email-masked]> writes:
>> From: Nicolas Richard <[email-masked]>
>> Then hitting C-f a few times will advance the cursor successively :
> Actually, the behavior in Emacs 24.1 is this:
>> The behaviour that I expected was :
> No, you expected this:

In fact you did not quote what I wrote. See
<http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11720> and search for /I
did not expect this./ to see a difference (the caret '^' is under the
last dot in my original text, but after it in your quoted text).

> Anyway, I think I fixed this now, in revision 108626 on the trunk.

Indeed, it's fixed. Thanks for your help, Eli.

-- 
Nico.